/* Menu*/
/* Capa contenedora esta en el index.css*/

/* ---------------------------------- estilos MENU ------------------------------ */
#espacio_menu{
	float:left;
	position:relative;
	width:40%;
}
#menu1{
	float:left;
	position:relative;
	width:8.5%;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	line-height:25px;
	font-size:0.8em;
	background-image:url(../multimedia/images/menu/fondo1.jpg);
	background-repeat:no-repeat;
}

#menu1_sel{
	float:left;
	position:relative;
	width:8.5%;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#5985A8;
	line-height:25px;
}
#menu2{
	float:left;
	position:relative;
	width:13%;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	line-height:25px;
	font-size:0.8em;
	background-image:url(../multimedia/images/menu/fondo2.jpg);
	background-repeat:no-repeat;
}

#menu2_sel{
	float:left;
	position:relative;
	width:13%;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#5985A8;
	line-height:25px;
}
#menu3{
	float:left;
	position:relative;
	width:16%;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	line-height:25px;
	font-size:0.8em;
	background-image:url(../multimedia/images/menu/fondo3.jpg);
	background-repeat:no-repeat;
}

#menu3_sel{
	float: left;
	position:relative;
	width:16%;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#5985A8;
	line-height:25px;
}
#contiene_menu a{
	color:#FFFFFF;
	text-decoration:none;
}
#contiene_menu a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}
/* ---------------------------------- FIN estilos MENU ------------------------------ */
#menuv{
	float:left;
	position:relative;
	width:99%;
	max-width:99%;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.7em;
	color:#ffffff;
	margin-bottom:20px;
	background-image:url(../multimedia/images/generales/icono_submenu.jpg);
	background-repeat:no-repeat;
	background-position:0px 5px;
	padding-left:13px;
		}
#menuv_sel{
	float:left;
	position:relative;
	width:99%;
	max-width:99%;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.7em;
	color:#5985A8;
	background-color: #ffffff;
	margin-bottom:20px;	
	padding-left:13px;
		}

#contiene_menuv a{
	color:#ffffff;
	text-decoration:none;
}

#contiene_menuv a:hover{
	color:#ffffff;
	text-decoration:underline;
}